USERNAME=jbjares
SD_SERVER_PORT=8881
SD_SERVER_ADDRESS=0.0.0.0
ESB_SERVER_PORT=9091
ESB_SERVER_ADDRESS=0.0.0.0
MONGO_HOST=train.platform.de
MONGO_PORT=27017
ESB_MONGO_DB=MetadataRepositoryDB
SD_MONGO_DB=ServiceLocatorDB
SD_MONGO_DB_COLLECTION=ServiceLocatorDB
DB_ENV_FILE_LOC=db_local
APP_ENV=TEST
ENV_DB_NAME=TEST
ENV_DB_TYPE=MONGO_MS
ENV_DB_TOKEN=admin
ENV_MS_NAME=TEST
ENV_MS_TYPE=MS
ENV_MS_TOKEN=admin
ENV_DAV_NAME=TEST
ENV_DAV_TYPE=WEBDAV
ENV_DAV_TOKEN=admin
ENV_DAV_NAME=TEST
ENV_DAV_TYPE=WEBDAV
ENV_DAV_TOKEN=admin
ENV_DAV_METADATA_NAME=TEST
ENV_DAV_METADATA_TYPE=WEBDAV_METADATA
ENV_DAV_METADATA_TOKEN=admin
ENV_DAV_DOC_NAME=TEST
ENV_DAV_DOC_TYPE=WEBDAV_DOC
ENV_DAV_DOC_TOKEN=admin
ENV_DAV_PAGE_NAME=TEST
ENV_DAV_PAGE_TYPE=WEBDAV_PAGE
ENV_DAV_PAGE_TOKEN=admin
SRV_LOC_PROTOCOL=http://

#SRV_LOC_HOST=>cloud41
#SRV_LOC_HOST=cloud41.dbis.rwth-aachen.de

#SRV_LOC_HOST=>cloud41
#SRV_LOC_HOST=train4fair.de

#SRV_LOC_HOST=>menzel
#SRV_LOC_HOST=menzel.informatik.rwth-aachen.de

#SRV_LOC_HOST=>dosrv02
#SRV_LOC_HOST=docker-s-1vcpu-1gb-fra1-srv02

#SRV_LOC_HOST=>localhost
SRV_LOC_HOST=127.0.0.1


SRV_LOC_PORT=8881
SRV_LOC_APP_CTX=/ServiceDiscovery
SRV_LOC_REST_CTX=/train/service/discovery
LOAD_DB=true
ESB_TAG=v3
DB_TAG=v1
SD_TAG=v9
CONTAINER_NAME=train.platform.de